-- 基础信息
base_info = {
	group_id = 133308518
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 518001, monster_id = 28010208, pos = { x = -2083.895, y = 47.672, z = 4447.125 }, rot = { x = 0.000, y = 67.083, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
	{ config_id = 518010, monster_id = 28010208, pos = { x = -2067.915, y = 79.523, z = 4437.295 }, rot = { x = 0.000, y = 14.706, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 518002, monster_id = 28010208, pos = { x = -2085.452, y = 47.685, z = 4449.596 }, rot = { x = 0.000, y = 0.584, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 518003, monster_id = 28010208, pos = { x = -2094.404, y = 45.100, z = 4470.908 }, rot = { x = 0.000, y = 355.353, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 518004, monster_id = 28010208, pos = { x = -2096.474, y = 44.897, z = 4473.401 }, rot = { x = 0.000, y = 106.998, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 518005, monster_id = 28010404, pos = { x = -2116.197, y = 28.415, z = 4531.302 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
		{ config_id = 518006, monster_id = 28010404, pos = { x = -2116.438, y = 29.041, z = 4534.602 }, rot = { x = 0.000, y = 213.361, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
		{ config_id = 518007, monster_id = 28010404, pos = { x = -2059.108, y = 49.688, z = 4411.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 2, area_id = 26 },
		{ config_id = 518008, monster_id = 28010404, pos = { x = -2061.809, y = 49.041, z = 4410.791 }, rot = { x = 0.000, y = 269.405, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 2, area_id = 26 },
		{ config_id = 518009, monster_id = 28010208, pos = { x = -2070.264, y = 79.101, z = 4435.134 }, rot = { x = 0.000, y = 351.345, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 518001, 518010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
